.tx-powermail {
    background-color: #d1e3f6;
    padding: 25px 15px;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
}

.powermail_form .parsley-errors-list li::before {
    color: #ee234a !important;
}
.parsley-error.powermail_input {
    border: 1px solid #ee234a !important;
}
.parsley-error.powermail_input::placeholder {
    color: #ee234a !important;
}
.parsley-error.powermail_input::-ms-input-placeholder {
    color: #ee234a !important;
}
.parsley-error.powermail_input::-ms-input-placeholder {
    color: #ee234a !important;
}

 /* .powermail_form .nolabel label, */
.powermail_form .nolabel legend {
    display: none;
}
.powermail_form .checkbox input[type=checkbox]{
    height: 13px !important;
}

.powermail_form .control-label {
    margin-top: 0 !important;
}

.powermail_input[type=text],
.powermail_input[type=tel],
.powermail_input[type=email] {
    border-radius: 0;
    font-size: 18px;
    height: 45px;
    line-height: 1.33;
    padding: 10px 16px;
}

.powermail_file[type=file] {
    border-radius: 0;
    font-size: 18px;
    height: 45px;
    line-height: 1.33;
    padding: 9px 0px;
    border: 0;
}

.powermail_fieldwrap_type_submit input[type=submit] {
    color: #fff;
    background-color: #448dde;
    border-color: #2e80da;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.3;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.powermail_fieldwrap_type_submit[type=submit]:hover {
    color: #fff;
    background-color: #2473cb;
    border-color: #1e62ad;
    text-decoration: none;
}


.powermail_input[type=text]::placeholder,
.powermail_input[type=email]::placeholder,
.powermail_input[type=tel]::placeholder {
    color: #d1e3f6;
}
.powermail_input[type=text]::-ms-input-placeholder,
.powermail_input[type=email]::-ms-input-placeholder,
.powermail_input[type=tel]::-ms-input-placeholder {
    color: #d1e3f6;
}
.powermail_input[type=text]::-ms-input-placeholder,
.powermail_input[type=email]::-ms-input-placeholder,
.powermail_input[type=tel]::-ms-input-placeholder {
    color: #d1e3f6;
}
.powermail_form .powermail_fieldwrap {
    margin-bottom: 25px;
    float: left;
    width: 100%;
}
/* field rules */
.powermail_form .powermail_fieldwrap_hinweis {
    display: none;
    position: absolute;
    right: 10px;
    top: 25px;
    width: 262px;
}
.powermail_form .powermail_fieldwrap_h4like,
.powermail_form .powermail_fieldwrap_h4like_01,
.powermail_form .powermail_fieldwrap_h4like_02,
.powermail_form .powermail_fieldwrap_h4like_03,
.powermail_form .powermail_fieldwrap_h4like_04,
.powermail_form .powermail_fieldwrap_h4like_05,
.powermail_form .powermail_fieldwrap_h4like_06 {
    width: 100%;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 20px;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.2;
    color: #448dde;
}
.powermail_form .powermail_fieldwrap_textanfangbreit,
.powermail_form .powermail_fieldwrap_textanfangbreit_01,
.powermail_form .powermail_fieldwrap_textanfangbreit_02 {
    font-weight: 700;
    display: inline;
}


@media (min-width: 768px) {
    .tx-powermail {
        margin-right: auto;
        margin-left: auto;
    }
}
@media (min-width: 992px) {

    /* .powermail_form .powermail_fieldwrap:nth-child(2n+1) {
        float: left;
    }
    .powermail_form .powermail_fieldwrap:nth-child(2n+2) {
        float: right;
    } */

    .tx-powermail .powermail_form{
        width: 66.66666667%;
    }
    .powermail_form .powermail_fieldwrap_hinweis {
        display: block;
        position: absolute;
        right: 10px;
        top: 25px;
        width: 262px;
    }

    .powermail_form .powermail_fieldwrap_1abschnittsueberschriftsubtext {
        margin-bottom: 15px !important;
    }
    .powermail_form .powermail_fieldwrap_vorname {
        width: 50%;
        padding-right: 15px;
    }
    .powermail_form .powermail_fieldwrap_nachname {
        float: right;
        width: 50%;
        padding-left: 15px;
    }
    .powermail_form .powermail_fieldwrap_betrieb {
        width: 50%;
        padding-right: 15px;
    }
    .powermail_form .powermail_fieldwrap_betriebsnummer {
        float: right;
        width: 50%;
        padding-left: 15px;
    }
    .powermail_form .powermail_fieldwrap_strassebetrieb {
        width: 75%;
        padding-right: 15px;
    }
    .powermail_form .powermail_fieldwrap_hausnrbetrieb {
        float: right;
        width: 25%;
        padding-left: 15px;
    }
    .powermail_form .powermail_fieldwrap_postleitzahlbetrieb {
        width: 33.33333333%;
        padding-right: 15px;
    }
    .powermail_form .powermail_fieldwrap_ortbetrieb {
        float: right;
        width: 66.66666667%;
        padding-left: 15px;
    }
    .powermail_form .powermail_fieldwrap_telefon{
        width: 50%;
        padding-right: 15px;
    }
    .powermail_form .powermail_fieldwrap_telefax{
        float: right;
        width: 50%;
        padding-left: 15px;
    }
    .powermail_form .powermail_fieldwrap.powermail_fieldwrap_type_captcha {
        width: auto;
    }
}

/* Beitragsbescheid 2021 */
#c11465 h4{
    margin-bottom: -20px;
}

.powermail_form .powermail_fieldwrap_hiermitstellenichwireinenantragauf .control-label,
.powermail_form .powermail_fieldwrap_folgenderzahlungstermineschlagenichwirvor .control-label {
    font-size: 20px;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.2;
    color: #448dde;
}

.powermail_fieldwrap_hiermitstellenichwireinenantragauf input[type=radio] {
    height: 22px;
    margin: 0 0 0 -20px;
}